[
    {
        "Name": "BP_Trail_Beacon",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Communication/BP_Trail_Beacon.BP_Trail_Beacon_C",
        "Category": "World/Items/Deployables/Communication"
    }
]